.calendario {
	position: relative;
	/* bordi arrotondati*/   
    -moz-border-radius: 4px 4px 4px 4px; 
    -webkit-border-radius: 4px 4px 4px 4px; 
    -ie-border-radius: 4px 4px 4px 4px; 
    -o-border-radius: 4px 4px 4px 4px; 
    border-radius: 4px 4px 4px 4px;
	font-size: 11px;
	width: 100%;
	/*height: 375px;*/
	line-height: normal;
	z-index: 996;
}
.calendario.b2b{
    padding-top: 10px;
}

.calendario.column_2 {
	width: 393px;
}

.calendario.column_3 {
	width: 592px;
}

.calendario.column_4 {
	width: 791px;
}

.calendario.column_5 {
	width: 990px;
}

/* header
********************************************************/
.calendario .header {
	position: relative;
	height: 40px;
	line-height:40px;
	overflow: hidden;
	/* bordi arrotondati*/   
    -moz-border-radius: 4px 4px 4px 4px; 
    -webkit-border-radius: 4px 4px 4px 4px; 
    -ie-border-radius: 4px 4px 4px 4px; 
    -o-border-radius: 4px 4px 4px 4px; 
    border-radius: 4px 4px 4px 4px;
	margin-bottom:15px;
	text-transform: uppercase;
    background-color: #eee !important;
}

.calendario .header .title {
	text-align: center;
    width:100%;
	position: absolute;
	color: #575b5d;
	/*font-weight: bold;*/
	font-size:18px;
}

.calendario .header .titleText {
}
.calendario .header .next,
.calendario .header .previous {
	position: absolute;
	text-align: center;
	color: #575b5d;
	top: 10px;
	cursor: pointer;
}
.calendario .header .previous {
	left: 5px;
}
.calendario .header .next {
	right: 5px;
}
.calendario .header .previous:hover,
.calendario .header .next:hover {
	color: #F28A33;
}


/* body
********************************************************/
.calendario .body {
	position: relative;
	top: 0px;
	left: 0px;
	height: 470px;
	overflow: hidden;
}

.calendario.b2b .body {
	height: 295px;
}

/* Columns */

.calendario .body .column {
	float: left;
	width: 100%;
	min-height: 300px;
	margin-left: 5px;
}
.calendario.b2b .body .column {
	min-height: 125px;
}

.calendario .body .column.column_1 {
	margin-left: 0;
}

.calendario .titleText{
    width:auto;
    display:inline-block;
	height:38px;
	border-bottom: 2px solid #eee;
}
.calendario .titleText .column {
	width:auto;
	display:inline-block;
	height:18px;
	line-height:18px;
	margin-top:10px;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
}

.calendario .titleText .column.column_1 {
	padding: 0 15px;
}
.calendario .titleText:hover{
	color:#F6953A;
	border-bottom: 2px solid #F6953A;
}
.calendario .titleText.disabled:hover{
	color:#575b5d;
	border-bottom: 2px solid #eee;
}

/* Footer */

.calendario.footer {
	height: 280px;
}

.calendario .footer {
	margin-top: 3px;
	padding: 15px 5px;
	height: 26px;
}

/* time
********************************************************/
/*
.calendario .time {
	width: 100%;
	height: 100%;
	background: #eee;
}

.calendario .time .hour,
.calendario .time .separator,
.calendario .time .minutes {
	border: 1px solid #ccc;
	background: #fff;
	width: 50px;
	font-size: 32px;
	position: absolute;
	top: 50px;
	text-align: center;
	padding: 2px;
}

.calendario .time .hour {
	left: 30px;
}
.calendario .time .separator {
	background: transparent;
	border: 0px;
	width: 10px;
	left: 91px;
}

.calendario .time .minutes {
	left: 110px;
}
.calendario .time .ok {
	position: absolute;
	top: 105px;
	width: 136px;
	left: 30px;
	font-size: 20px;
}
*/
/* days-grid
********************************************************/
.calendario .days .titles,
.calendario .days .title.day,
.calendario .days .week {
	text-align:center;
}
.calendario .days .week{
    position:relative;
}
.calendario .days .day {
	float: none;
	position:relative;
	display:inline-block;
	background: #eee;
	cursor: pointer;
	text-align: left;
	width: 13%;
	overflow: hidden;
	height: 70px;
	margin: 0 3px 3px 0;
	/* bordi arrotondati*/   
    -moz-border-radius: 3px 3px 3px 3px; 
    -webkit-border-radius: 3px 3px 3px 3px; 
    -ie-border-radius: 3px 3px 3px 3px; 
    -o-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}
.calendario.b2b .days .day {
	height: 38px;
}

.calendario .days .day div.n{
    font-weight: bold;
    font-size:16px;
    width:22px;
    height:22px;
    line-height:22px;
    text-align: center;
    /* bordi arrotondati*/   
    -moz-border-radius: 11px 11px 11px 11px; 
    -webkit-border-radius: 11px 11px 11px 11px; 
    -ie-border-radius: 11px 11px 11px 11px; 
    -o-border-radius: 11px 11px 11px 11px;
    border-radius: 11px 11px 11px 11px;
}
.calendario .days .day.selected div.n{
    background-color:#F28A33;
    color: #fff !important;
}

.calendario .days .day div{
    margin:3px 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
}

.calendario .days .day i{
    position:absolute;
    top:5px;
    right:5px;
}

.calendario .days .day0 {
	margin-right: 0;
}

.calendario .days .week5 .day {
	margin-bottom: 0;
}

/* days-colors
********************************************************/
.calendario .days .title {
	background-color: #828282;
	/*font-weight: bold;*/
	text-transform: uppercase;
	color: #fff;
	cursor: default;
	font-size:12px;
	height:20px;
	line-height:20px;
}

.calendario .days .booked i{
    color:#4bc967;
}

.calendario .days .event i{
    color:#12811f;
}

.calendario .days .deal i{
    color:#5269b7;
}

.calendario .days .dealing i{
    color:#F28A33;
}

.calendario .days .engaged i{
    color:#d62d20;
}
.calendario .days .day.otherMonth i,
.calendario .days .otherMonth {
	background: #dcdcdc;
	color: #999;
}

/* months
********************************************************/
.calendario .months .trimester {
    text-align:center;
}

.calendario .months .month {
	float: none;
	display:inline-block;
	background: #eee;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	width: 32%;
	height: 105px;
	line-height: 105px;
	margin: 0 3px 3px 0;
	/* bordi arrotondati*/   
    -moz-border-radius: 3px 3px 3px 3px; 
    -webkit-border-radius: 3px 3px 3px 3px; 
    -ie-border-radius: 3px 3px 3px 3px; 
    -o-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    font-size:18px;
    text-transform: uppercase;
}
.calendario.b2b .months .month {
	height: 68px;
	line-height: 68px;
}

.calendario .months .month3,
.calendario .months .month6,
.calendario .months .month9,
.calendario .months .month12 {
	margin-right: 0;
}

.calendario .months .trimester3 .month{
	margin-bottom: 0;
}

/* years
********************************************************/
/*
.calendario .years .year {
	float: left;
	background: #eee;
	cursor: pointer;
	text-align: center;
	padding-top: 11px;
	width: 46px;
	overflow: hidden;
	height: 25px;
	margin: 0 3px 3px 0;
}

.calendario .years .year3,
.calendario .years .year7,
.calendario .years .year11,
.calendario .years .year15,
.calendario .years .year19 {
	margin-right: 0;
	width: 47px;
}

.calendario .years .year16,
.calendario .years .year17,
.calendario .years .year18,
.calendario .years .year19 {
	margin-bottom: 0;
	height: 26px;
}
*/
/* global
********************************************************/
.calendario .unavailable,
.calendario .body .months .month.unavailable:hover,
.calendario .body .days .week .day.unavailable:hover,
.calendario .body .days .week .day.unavailable:hover i{
	background: #dcdcdc !important;
	color: #dcdcdc !important;
	cursor: default !important;
}

.calendario .months .selected {
	color: #F28A33 !important;
}

.calendario .days .week .day:hover i,
.calendario .days .week .day:hover,
.calendario .months .month:hover {
    background-color:#F28A33;
	color: #fff !important;
}

/*
.calendario .years .selected {
    color: #fff !important;
    font-weight:bold;
}
.calendario .years .year:hover {
    background-color:#F28A33;
    color: #fff !important;
}
*/

/*
.calendario .days.weeknumbers .day {
	width: 22px;
}

.calendario .days.weeknumbers .day.weeknumber,
.calendario .days.weeknumbers .day.weeknumber:hover {
	color: #AAA !important;
	width: 16px !important;
	background: #EEE !important;
}
*/
.calendario table {
	border-spacing: 0;
	width:100%;
}

.calendario th,
.calendario td {
	padding: 0;
}
.calendar-box{
    position:relative;
    width:100%;
}
.calendar-box-small{
    position:relative;
    width:55%;
}
.form-field .calendario{
    margin-top:15px;
}
/* others
 ********************************************************************************/
.calendar-confirm-box{
    padding:15px;
    /* bordi arrotondati*/   
    -moz-border-radius: 3px 3px 3px 3px; 
    -webkit-border-radius: 3px 3px 3px 3px; 
    -ie-border-radius: 3px 3px 3px 3px; 
    -o-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    text-align:center;
    background-color:#fff;
    min-width:30%;
    display:table;
    margin:15% auto 0;
}
.calendar-confirm-box div{
    display:table;
    margin:0 auto;
}
.calendar-confirm-box p{
    padding:15px 0;
}
@media only screen and (max-device-width: 768px) {
    .calendario .fa-2x{
        font-size: 1.33333em;
    }
    .calendario .days .day div.n {
        font-size: 14px;
        height: 18px;
        line-height: 18px;
        width: 18px;
    }
}